Skip to Content
0
Former Member
Feb 08, 2007 at 06:45 PM

MS SQL Server upgrade from 2000 to 2005

16 Views

I'm running SAP Tools for MsSQL server and my database version that is running on my system is 8, I'm getting an error saying that the SAP tools can only work with version 9.

Is there an older version of SAP Tools to work with MS SQL Server version 8 ?

Thanks.

George